<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;   
	
	$fecha_man=($fecha_man);
	
	
	
	
	$resto_cargapass=$_SESSION['totaltrip']-count($pasajes);
	$resto_cargatrans=$_SESSION['carga']-($_SESSION['pesototal2']);
	
	
	
	
	$origen=$orig_ruta;
	$destino=$dest_ruta; 
	
 	  while(list($clave,$valor)=each($pasajes)){  
		$dociden_per=$valor[0];
		$peso_mpass=$valor[1];
		$pesoeq_mpass=$valor[2];
		$tipo_mpass=$valor[3];
		$ccosto=$valor[4];
		$codigo_mpass=$valor[5];
		
		
		$cia=$objPer->GetEmpPer($dociden_per);
		
			if($codigo_mpass==''){
			$objPer->registrarManPass($codigo_man,$dociden_per,$testimado_ruta,$peso_mpass,$pesoeq_mpass,$tipo_mpass,$origen,$destino,$hora,$cia,$ccosto);
			$objPer->UpdatePerCCostos($dociden_per,$ccosto);
			}
		} 
		while(list($clave1,$valor1)=each($cargac)){  
		$des_w=$valor1[0];
		$guia_w=$valor1[1];
		$cant_w=$valor1[2];
		$peso_w=$valor1[3];	
		$compania=$valor1[4];
		$tipounidad=$valor1[5];
		$ttc=$valor1[6];
		$ccosto_w=$valor1[7];
		$codigo_w=$valor1[8];		
		$tipo_carga="CARGA";
			if($codigo_w==''){
				if($ttc=='Int'){
				$objPer->registrarManCarga($codigo_man,$fecha_man,$des_w,$guia_w,$peso_w,$cant_w,$tipo_carga,$origen,$destino,$compania,$tipounidad,$ccosto_w,$ttc,$peso_w,0,$carga_max);
				}elseif($ttc=='Ext'){
				$objPer->registrarManCarga($codigo_man,$fecha_man,$des_w,$guia_w,$peso_w,$cant_w,$tipo_carga,$origen,$destino,$compania,$tipounidad,$ccosto_w,$ttc,0,$peso_w,$carga_max);
				}
			}
		}		
		
		
				
		Redirigir("../p_lista_manifiestos.php?borrar=1&orig_ruta=0&dest_ruta=0&cod=x");
		
		
		
	
	
?>